System 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Property, AllowMultiple=false, Inherited=true) To be added.

Specifies when a component property can be bound to an application setting.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  true to specify that a property is appropriate to bind settings to; otherwise, false.
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets a value indicating whether a property is appropriate to bind settings to.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added.

  Determines whether two objects are equal.

  The value to compare to.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Field
  2.0.0.0
  4.0.0.0
  System.ComponentModel.SettingsBindableAttribute To be added.

  Specifies that a property is not appropriate to bind settings to.

- Field
  2.0.0.0
  4.0.0.0
  System.ComponentModel.SettingsBindableAttribute To be added.

  Specifies that a property is appropriate to bind settings to.